## generic_a15-user 10 QP1A.190711.020 eng.root.20230706.222351 dev-keys
- Manufacturer: unknown
- Platform: kirin985
- Codename: kirin985
- Brand: kirin985
- Flavor: user
- Release Version: 10
- Kernel Version: 4.14.116
- Id: QP1A.190711.020
- Incremental: eng.root.20230706.235605
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: kirin985/kirin985/kirin985:10/QP1A.190711.020/root202307062355:user/test-keys
- OTA version: 
- Branch: generic_a15-user-10-QP1A.190711.020-eng.root.20230706.222351-dev-keys
- Repo: kirin985/kirin985
